Get a list of incoming feeds.Ask AIget https://cti.example.com/api/v2/incoming-feedsRequired permissions read incoming-feeds Optional permissions read tasks To read the tasks associated to the feeds Query Paramslimitint32≥ 1Maximum number of items to be returnedoffsetint32≥ 0Return results starting from the specified (zero-based) indexsortstringComma-separated list of fields to sort on. Prefix a field with the minus "-" sign if you intend to apply descending sorting to itdatabooleanSet this parameter to false if you want to only retrieve the number of objects matching the querytruefalseattributesstringComma-separated list of attributes to be returned. Nested attributes are separated by dots - e.g. data.titlefilter[name]stringFilter by feed namefilter[status]stringFilter by feed statusfilter[content_type]stringFilter by content typefilter[transport_type]stringFilter by transport typeResponses 200The requested object(s) 400Invalid request 401Unauthorized request 403Missing permissionsUpdated 5 months ago